html {
    font-size:13px;
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459WlhyyTh89Y.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
body {
    padding-top: 130px;
    font-family: Montserrat;
    color: #60595e;
}


/*
body {
    padding-top: 130px;
    font-family: Verdana, sans-serif;

}
*/


/*
.navbar a{
    color: white !important;
    font-size: 1.4em !important;
}
*/

.modal {
    overflow-y:auto;
}

.myProgress {
    width: 100%;
    background-color: #ddd;
    display:none;
}

.myProgressBar {
    width: 1%;
    height: 30px;
    background-color: #4CAF50;
}



.tooltip-inner {    /* Bootstrap Tooltip */
    text-align: left; !important;
    background-color: #838383;
}






.nav-tabs .nav-link.active {
    font-weight:bold;
    background-color: transparent;
    border-bottom:3px solid #0089c0;
    border-right: none;
    border-left: none;
    border-top: none;


}
.nav-tabs .nav-link.active:hover {
    font-weight:bold;
    background-color: transparent;
    border-bottom:3px solid #0089c0;
    border-right: none;
    border-left: none;
    border-top: none;

}
.nav-tabs .nav-link:hover {

    background-color: transparent;
    border-color: transparent;

}




.navbar_img_big {
    width:158px;
    margin:10px;
    height:60px;
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
}
.navbar_img_small {
    width:79px;
    height:30px;
    margin:0px;
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

.profile_img_big {
    width:60px;
    margin:10px;
    height:60px;
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
}
.profile_img_small {
    width:30px;
    height:30px;
    margin:0px;
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

.list-group-item.active {

    z-index: 2;

    color: #FFFF79;

    background-color: #f6f6f6;

    border-color: #255A31;

}
.list-group-item:hover, .list-group-item:focus {
    color: #495057;
    text-decoration: none;
    background-color: #f8f9fa;
}

h4 {
    background-color: #0089c0;
    border-radius: 4px;
    font-size: 14px; !important;
    color: #ffffff;
    padding:10px;
    text-align:center;
    margin: 6px 0px 20px 0px; !important;
    filter: alpha(opacity=10);
    opacity: 0.9;
    -moz-opacity: 0.9;
}

/*
h4 {

    border-radius: 4px;
    font-size: 18px; !important;
    color: #0089c0;
    padding:10px;
    text-align:center;
    margin: 6px 0px 20px 0px; !important;


}
*/

.icon_xl {
    font-size:48px;
}
.icon_l {
    font-size:36px;
}
.icon_m {
    font-size:24px;
}
.icon_sm {
    font-size:20px;
}
.icon_s {
    font-size:12px;
}
.icon_xs {
    font-size:10px;
}

.red {
    color: Crimson;
}
.white {
    color: white;
}
.green {
    color: SeaGreen;
}
.light-green {
    color: PaleGreen;
}
.blue {
    color: RoyalBlue;
}
.pink {
    color: HotPink;
}
.orange {
    color: Coral;
}
.beige {
    color: SandyBrown;
}
.yellow {
    color: Gold;
}
.light-grey {
    color: LightGray;
}
.turquoise {
    color: #40e0d0;
}
.border-none {
    border:none;
    background: none;
}
.border-none:hover {
    border:none;
    background: none;
    color: #c3c3c3;
}

.border-grey {
    border-width:1px;  !important;
    border-style:solid;!important;
    border-color: #e3e3e3;!important;
    background: none;

}

.btn-outline-secondary {  /* overrides bootstrap-select grey background */
    border-color: #c0c0c0; !important;
    color: #040505;
}


.background-grey {
    background-color: #e9e9e9;
}

.background-selected {
    background-color: #e3e3e3;
}


.wait {
    filter: alpha(opacity=10);
    opacity: 0.0;
    -moz-opacity: 0.0;

}
.fade_in {
    filter: alpha(opacity=0);
    opacity: 1;
    -moz-opacity: 1;
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;

}


.allready_sent {

    filter: alpha(opacity=0);
    opacity: 0.5;
    -moz-opacity: 0.5;

}


/* JQuery identification classes */
.no_ajax_request { }
.tablink { }
.list_search_field { }
.view_in_list_button { }
.reset_search_field_button { }
.switch_pagination_button { }
.form_button { }
.document_upload { }
.picture_upload { }
.list_rows_per_page_select { }
.row_searchfield_template { }
.empty_file { }
.card_select_button { }
.card_select_card{ }
.warn_email_valid_on_out { }
.warn_textempty_on_out { }
.show_wait_modal { }

/* Round buttons */
.btn-circle {
    width: 50px;
    height: 50px;
    padding: 6px 0px;
    border-radius: 30px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
}

.btn-circle-sm {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 30px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
}
.btn-circle-text-sm {

    height: 30px;
    padding: 6px 0px;
    border-radius: 30px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
}

.btn-circle-s {
    width: 20px;
    height: 20px;
    padding: 6px 0px;
    border-radius: 20px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
}


.btn-circle-sl {
    width: 50px;
    height: 50px;
    padding: 6px 0px;
    border-radius: 30px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
    border-color: #ffffff;
    background-color: #ffffff;
}

.hover-mouse-over:hover  {   /* in main list */
    background-color: #f3f3f3;
}


